body {
    font-family: Tahoma;
    color: #edfbd9;
    margin: 0px;
    padding: 0px;
    height: 100%;
    width: 100%;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    position: relative;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    font-size: 100%;
}
a, a:visited, a:hover {
    text-decoration: underline;
}

h1 {
    font-family: Tahoma;
    color: #CC0000;
		font-size: 19px;
    font-weight: bold;
}
h2 {
    font-family: Tahoma;
    color: #CC0000;
		font-size: 17px;
    font-weight: bold;
}

h3 {
    font-family: Tahoma;
    color: #CC0000;
		font-size: 15px;
    font-weight: bold;
}

h4 {
    font-family: Tahoma;
    color: #CC0000;
		font-size: 15px;
    font-weight: bold;
}

h5 {
    font-family: Tahoma;
    color: #CC0000;
		font-size: 15px;
    font-weight: bold;
}

#green {
    font-family: Tahoma;
    color: #079E00;
    font-size: 70%;
    font-weight: bold;
    line-height:12px;
}
#orange {
    font-family: Tahoma;
    color: #FF6600;
    font-size: 70%;
    font-weight: bold;
    line-height:12px;
}

#red2 {
    font-family: Tahoma;
    color: #FF0000;
    font-size: 70%;
    font-weight: bold;
    line-height:12px;
}

#red3 {
	font-family: Tahoma;
	color: #FF0000;
	font-size: 70%;
	font-weight: bold;
	line-height:12px;
	padding: 0;
	margin: 0;
}

#pink {
    font-family: Tahoma;
    color: #F200D3;
    font-size: 70%;
    font-weight: bold;
    line-height:12px;
}
#pinka {
    font-family: Tahoma;
    color: #F200D3;
    font-size: 70%;
    font-weight: bold;
    line-height:12px;
    text-decoration: none;
}
#brown {
    font-family: Tahoma;
    color: #9E005D;
    font-size: 70%;
    font-weight: bold;
    line-height:12px;
}
#cyan {
    font-family: Tahoma;
    color: #00829E;
    font-size: 70%;
    font-weight: bold;
    line-height:12px;
}
#cyan2 {
    font-family: Tahoma;
    color: #00b9f2;
    font-size: 70%;
    font-weight: bold;
    line-height:12px;
}

#gold {
    font-family: Tahoma;
    color: #919E00;
    font-size: 70%;
    font-weight: bold;
    line-height:12px;
}
#blue {
    font-family: Tahoma;
    color: #000F9E;
    font-size: 70%;
    font-weight: bold;
    line-height:12px;
}
#lilac {
    font-family: Tahoma;
    color: #77009E;
    font-size: 70%;
    font-weight: bold;
    line-height:12px;
}
#blue2 {
    font-family: Tahoma;
    color: #0581E1;
    font-size: 70%;
    font-weight: bold;
    line-height:12px;
}
#red {
    font-family: Tahoma;
    color: #FF0000;
    font-size: 70%;
    font-weight: bold;
    padding-left: 3px;
    line-height: 12px;
}
#green2 {
    font-family: Tahoma;
    color: #609E51;
    font-size: 70%;
    font-weight: bold;
    text-decoration: none;
    line-height:12px;
}
#my_text{
    font-family: Tahoma;
    color: #561212;
    font-size: 70%;
    padding-left: 3px;
}
#my_text2{
    font-family: Tahoma;
    color: #015C69;
    font-size: 60%;
}
#my_text_desc{
    font-family: Tahoma;
    color: #000000;
		margin-top: 3px;
		margin-bottom: 3px;
		margin-left: 3px;
		margin-right: 3px;
		text-align: justify;
}
#my_text_middle{
    font-family: Tahoma;
    color: #000000;
    font-size: 75%;
    padding-left: 3px;
}
#my_text_big{
    font-family: Tahoma;
    color: #561212;
    font-size: 90%;
    padding-left: 3px;
}
#my_link {
    font-family: Tahoma;
    color: #015C69;
    font-size: 60%;
}
#inner_text {
    font-family: Tahoma;
    color: #344153;
    font-size: 70%;
}

#order_text {
    font-family: Verdana;
    color: #000000;
    font-size: 80%;
    margin-left: 40px;
    margin-right: 20px;
}

#inner2_text {
    font-family: Tahoma;
    color: #38454D;
    font-size: 70%;
    line-height: 13px;
    }
#inner2_text2 {
    font-family: Arial;
    color: #38454D;
    font-size: 70%;
    line-height: 13px;
    font-style:italic;
    margin-left: 20px;
    }
#review_text {
    font-family: Arial;
    color: #40388A;
    font-size: 70%;
    line-height: 13px;
    margin-top: 3px;
    }
#inner_red {
    font-family: Tahoma;
    color: #CC0000;
    font-size: 70%;
    font-weight: bold;
}
#inner_red_dark {
    font-family: Tahoma;
    color: #990000;
    font-size: 70%;
}

#inner_red_big {
    font-family: Tahoma;
    color: #CC0000;
    font-size: 90%;
    font-weight: bold;
}
#inner_red_thin {
    font-family: Tahoma;
    color: #CC0000;
    font-size: 70%;
}

#inner_blue {
    font-family: Tahoma;
    color: #005CB9;
    font-size: 60%;
}
#inner_blue_thin {
    font-family: Tahoma;
    color: #095AA6;
    font-size: 70%;
}
#inner_blue_big {
    font-family: Tahoma;
    color: #005CB9;
    font-size: 70%;
    font-weight: bold;
}
#inner_blue_big2 {
    font-family: Tahoma;
    color: #005CB9;
    font-size: 70%;
}

#inner_brown {
    font-family: Tahoma;
    color: #9E005D;
    font-size: 70%;
}

#inner_red_light {
    font-family: Tahoma;
    color: #FF0000;
    font-size: 70%;
    font-weight: bold;
}
#inner_purpur {
    font-family: Tahoma;
    color: #7B0045;
    font-size: 70%;
    font-weight: bold;
}
#inner_white {
    font-family: Arial;
    color: #FFFFFF;
    font-size: 70%;
    font-weight: bold;
    margin-left: 8px;
}

p, td {
    margin: 0px;
    font-size: 70%;
    color: #38454D;
    margin-top: 0px;
}
td {font-size: 100%;}
.input_subs {
    background-color: #ffffff;
    border-width: 1px;
    font-family: Tahoma;
    font-size: 70%;
    color: #636363;
    height: 17px;
    width: 147px;
}
.help_link:hover {
    margin-left: 0px;
    color:#990000;
}
.br_class {
 line-height: 7px;
}
.stroka {
 padding-left: 10px;
}
#article_text {
  font-family: Times;
  color: #38454d;
  font-size: 15pt;
	margin-top: 8;
}
td p {
	text-align: justify;
  font-family: Times;
  color: #38454d;
  font-size: 11pt;
	margin-left: 5;
	margin-right: 5;
	margin-bottom: 8;
}
td ul {
  font-family: Times;
  color: #38454d;
  font-size: 11pt;
}
td ol {
  font-family: Times;
  color: #38454d;
  font-size: 11pt;
}

#pimg {text-align: center; text-indent: 0;}

#art_link {
 font-family: Tahoma;
 color: #FF0000;
 font-size: 8pt;
 font-weight: bold;
}

#art_red {
	color: #FF0000;
}

td #desc_text p{
	font-family: Tahoma;
	font-size: 70%;
	margin: 0;
	padding: 0;
	margin: 0 0 10px 0;
}
#link_red {
	font-family: Tahoma;
	color: #CC0000;
	font-size: 100%;
	font-weight: bold;
}

#orange_mid {
    font-family: Tahoma;
    color: #FF6600;
    font-size: 75%;
    font-weight: bold;
    line-height:12px;
}
